@font-face {
  font-family: 'atten';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/6YcbHyVZPgZvxRf87a38w9.woff2?time=1766138584) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/6YcbHyVZPgZvxRf87a38w9.woff?time=1766138584) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'atten';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/WrqSAq3nse8ofv8hG4PpwF.woff2?time=1766138584) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/WrqSAq3nse8ofv8hG4PpwF.woff?time=1766138584) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'atten';
  src: url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/oHZdmMUm5CS7nrpKLP5Xtt.woff2?time=1766138584) format('woff2'),
       url(https://user.lpcontent.net/fonts/U2wEFxJyTBeEC9vX38igA7/FVL8tqS3zAAu39ndGWKuFw/oHZdmMUm5CS7nrpKLP5Xtt.woff?time=1766138584) format('woff');
  font-weight: 700;
  font-style: regular;
}

